Plop Forum

General Category => Plop Linux => Topic started by: aszabo on September 05, 2010, 20:05:21 PM

Title: HD install
Post by: aszabo on September 05, 2010, 20:05:21 PM
Hi,

I installed the newest version (ploplinux-4.1.0-rc2-X.iso) to hd, but the Gnome doesn't start. What can be the problem?
Title: Re: HD install
Post by: Elmar on September 05, 2010, 20:39:23 PM
i don't know, what error do you see?
Title: Re: HD install
Post by: aszabo on September 05, 2010, 21:53:16 PM
The error is: libgdu-WARNING ** could not connect to system bus ........... and so on
Title: Re: HD install
Post by: Elmar on September 12, 2010, 19:37:22 PM
The error is: libgdu-WARNING ** could not connect to system bus ........... and so on

i had no time to test it but it seems the dbus is not running. run "dbus-daemon --system"  before you run startx.

i will fix this with the upcoming release